<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_cd299d94c043a2d5ad456090e8b62914" kind="dir">
    <compoundname>net_activity</compoundname>
    <innerfile refid="network__activity__handler_8h">network_activity_handler.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-lpa/helpers/net_activity/" />
  </compounddef>
</doxygen>